<div class="container-fluid" xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div class="col-lg-12">
            <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
                <div class="col-lg-1">
                    <h4 class="mb-0 text-gray-800">CDR</h4>
                </div>
                <div class="col-lg-10">
                    <form class="form-inline">
                        <input type="text" class="form-control form-control-sm" th:placeholder="#{cdr.search}"/>
                        <label th:text="#{cdr.search.type}">Tipo:</label>
                        <select class="form-control form-control-sm">
                            <option>Interna</option>
                            <option>Secure</option>
                            <option>External</option>
                        </select>&nbsp;
                        <label th:text="#{cdr.search.from}">Desde:</label>&nbsp;
                        <input type="date" class="form-control form-control-sm" name="dateFrom" id="dateFrom"/>&nbsp;
                        <label th:text="#{cdr.search.to}">Hasta:</label>&nbsp;
                        <input type="date" class="form-control form-control-sm" name="dateTo" id="dateTo"/>
                        <button class="btn btn-sm btn-primary" type="button"><i class="fas fa-search fa-sm"></i></button>                        
                    </form>
                </div>
            </nav>
        </div>
        <div class="col-lg-12">
            <div class="table-responsive">
                <table class="table table-bordered table-hover table-striped">                        
                    <thead>
                        <tr>
                            <th>#</th>
                            <th th:text="#{cdr.view.date}">Date</th>
                            <th th:text="#{cdr.view.origin}">Origin</th>
                            <th th:text="#{cdr.view.destination}">Destination</th>
                            <th th:text="#{cdr.view.cause}">Cause</th>
                            <th th:text="#{cdr.view.duration}">Duration</th>
                            <th th:text="#{cdr.view.calltime}">CallTime</th>
                            <th th:text="#{cdr.view.secure}">Secure</th>
                            <th th:text="#{cdr.view.cost}">Cost</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr th:each="item : ${page.content}">
                            <td th:text="${item.id}">1</td>
                            <td th:text="${item.creationDate}">1</td>
                            <td th:text="${item.origination}">1</td>
                            <td th:text="${item.destination}">1</td>
                            <td th:text="${item.hangupCause}">1</td>
                            <td th:text="${item.duration}">1</td>
                            <td th:text="${item.billsec}">1</td>
                            <td th:text="${item.secure}">1</td>
                            <td th:text="${item.cost}">1</td>                                    
                        </tr>                                
                    </tbody>
                </table>
            </div>
            <div th:replace="html/frags/pagination :: paginationbar"></div>
        </div>


    </div>
</div>

